/* menu boxes Normal*/
.nav{

}
 

.nav-main ul{

      left:0;

      list-style: none;
      margin: 0;
      padding: 0;
}
.nav-main ul li{
     position:relative;
      float:left;
     margin-right:56px;
     height:25px;

}
.nav-main ul li:last-child{
   margin-right:0;
}

.nav-main ul li ul{
      position:absolute;
      top:29px;;
      left:0;
      padding:16px;
      min-height:140px;
      width:157px;
      display:none;
                                                                        
}
.nav-main ul li ul a{
color:#fff;
      width:180px;
 
      
}
.c-nav-hover{
   height:40px;
   letter-spacing:1px;
}



.nav-main ul li:hover ul{
display:block;

}

.nav ul li.menuDefault ul{
       display: none;  
}

.nav ul li.menuDefault:hover ul{
      display: block;  
      
}




.nav-sub ul{
     list-style: none;
     margin:0;padding:0;
 
}

.nav-sub ul li{

     padding-left:33px;
     padding-top:13px;
      float:none;
      cursor:pointer;                                        
      text-align:left;

}






/* hide home buttons  */
.nav-main ul li:nth-child(1) {


  }

/* Menu Links Values */
.nav-main ul li a, .nav-main ul li a:hover, .a-nav-hover ul li {
    text-decoration: none;
    font-weight: 300;
    font-size:16px;;
    letter-spacing: 1px;
    color: #5d5d5d;
    border-bottom:6px solid transparent;
    font-family: Helvetica Neue LT W04_51488990;

}        
 .nav-main>ul>li>a:hover {
            color: #FF6600; 
 }
 
.a-nav-hover ul li a{
                 color: #FF6600; 
}
 
 

.hover-border{
    border-bottom:5px solid #ff6600;
}


.active{

        border-bottom:5px solid #ff6600;
}
.active a{
    color:#EE6706!important;
} 

.c-nav-active{
      color:#EE6706!important;
}
  
.active li a{

}   
     



.c-nav-hover{
    color:#fff!important;
    width:190px;
}

.c-nav-hover:hover{
         color: #5d5d5d!important;
}



/* Menu Links Values */
.nav-sub ul li , .nav-sub ul li:hover {

    text-decoration: none;
    font-weight: 300;
    font-size:16px;;
    letter-spacing: 1px;
    color: #5d5d5d;
  font-family: Helvetica Neue LT W04_51488990;
}
.nav-sub ul li:hover {
    color: #FF6600; 
}


.section a{
      color: #5d5d5d;
   text-decoration:none;
}     

.section a:hover{
         color: #EE6706!important;
} 

